cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
485
Views
0
Helpful
3
Replies
naneesalaa
Beginner

upgrade from callmanager 4.x to 11.5

hi all 

I’m trying to upgrade from call manager 4.2 to 11.5 with quantity 250 total and operating the following models (7912,7911,7962,7960) I need to check if I can go through the SKU upgrade through UC-8.X-OR-EARLIER and total UPG-6K-ENH (qty 250) and then add new IP Phones through BE6K-UCL-ENH

And I know that 7912 is only depreciated but the other phones will be valid so only these models will be replaced

Can you help me to confirm if we can go through this SKU and replace only 7912 so we can implement the total project ?

3 REPLIES 3
Chris Deren
Hall of Fame Master

There is really no supported migration path from version 4.X to latest, you will need to treat it as brand new install.

we tried last month to upgrade from CUCM 6 and it was valid and successful but i doubt for more old version
Jaime Valencia
Hall of Fame Cisco Employee

The upgrade from Windows to RHEL required some special tools to migrate the data, those are not available anymore, so, unless you had those stored, along with the old CUCM releases they worked with, you're looking at a fresh install and using BAT to migrate some of the data.

HTH

java

if this helps, please rate
Content for Community-Ad

Spotlight Awards 2021